/*     181427 : 한줄 텍스트      */
.text__181427__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181427__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181427__ p {font-size:36px}
}

/*     181428 : 타이틀 텍스트      */
.title__181428__ {font-size:0}
.title__181428__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181428__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181428__.style_top p {padding-top:10px}
.title__181428__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181428__.style_right p {padding-right:14px}
.title__181428__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181428__.style_bottom p {padding-bottom:12px}
.title__181428__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181428__.style_left p {padding-left:14px}
.title__181428__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181428__.style_circle1 p {padding-left:18px}
.title__181428__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181428__.style_circle2 p {padding-left:18px}
.title__181428__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181428__ p {font-size:16px}
	.title__181428__.style_top p:before {width:16px}
	.title__181428__.style_right p:before {height:16px}
	.title__181428__.style_bottom p:before {width:16px}
	.title__181428__.style_left p:before {height:16px}
}

/*     181429 : 이미지      */
.img__181429__ {max-width:100%}
.img__181429__ * {box-sizing:border-box}
.img__181429__ a {display:block;vertical-align:top}
.img__181429__ img {width:px;vertical-align:top}

/*     181430 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181430__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181430__ a span {display:inline-block;position:relative}
.icon_button__181430__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181430__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181430__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181430__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181430__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181432 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181432__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181432__ a span {display:inline-block;position:relative}
.icon_button__181432__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181432__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181432__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181432__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181432__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181431 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181431__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181431__ a span {display:inline-block;position:relative}
.icon_button__181431__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181431__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181431__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181431__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181431__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181433 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181433__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181433__ a span {display:inline-block;position:relative}
.icon_button__181433__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181433__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181433__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181433__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181433__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181435 : 지도 (주소 직접 입력)      */
.map__181435__ iframe {width:100%;vertical-align:top}
.map__181435__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__181435__ .build_preview__181435__ {display:table;width:100%}
.map__181435__ .build_preview__181435__ .inner__181435__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__181435__ .build_preview__181435__ .inner__181435__ .subject__181435__ {display:block;font-size:16px;font-weight:bold}
.map__181435__ .build_preview__181435__ .inner__181435__ .exp_text__181435__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__181435__ iframe {height:300px  !important}
	.map__181435__ .build_preview__181435__ .inner__181435__ {height:300px}
}

/*     181436 : 타이틀 텍스트      */
.title__181436__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__181436__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__181436__ {padding-top:10px;}
	.title__181436__ p {font-size:20px}
}

/*     181437 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__181437__ .inline_block__181437__ {display:inline-block;vertical-align:top}
.text_wrap__181437__ .inline_block__181437__ .inner__181437__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__181437__ .inline_block__181437__ .inner__181437__ .icon__181437__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#18a9b1;vertical-align:top}
.text_wrap__181437__ .inline_block__181437__ .inner__181437__ .icon__181437__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__181437__ .inline_block__181437__ .inner__181437__ .text__181437__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__181437__.s_size_75 .inline_block__181437__ .inner__181437__ .icon__181437__ {padding-right:.5em;font-size:.75em}
.text_wrap__181437__.s_size_100 .inline_block__181437__ .inner__181437__ .icon__181437__ {padding-right:.5em;font-size:1em}
.text_wrap__181437__.s_size_150 .inline_block__181437__ .inner__181437__ .icon__181437__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__181437__.s_size_200 .inline_block__181437__ .inner__181437__ .icon__181437__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__181437__.s_size_250 .inline_block__181437__ .inner__181437__ .icon__181437__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__181437__ .inline_block__181437__ .inner__181437__ {font-size:15px}
}

/*     181438 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__181438__ .inline_block__181438__ {display:inline-block;vertical-align:top}
.text_wrap__181438__ .inline_block__181438__ .inner__181438__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__181438__ .inline_block__181438__ .inner__181438__ .icon__181438__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#18a9b1;vertical-align:top}
.text_wrap__181438__ .inline_block__181438__ .inner__181438__ .icon__181438__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__181438__ .inline_block__181438__ .inner__181438__ .text__181438__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__181438__.s_size_75 .inline_block__181438__ .inner__181438__ .icon__181438__ {padding-right:.5em;font-size:.75em}
.text_wrap__181438__.s_size_100 .inline_block__181438__ .inner__181438__ .icon__181438__ {padding-right:.5em;font-size:1em}
.text_wrap__181438__.s_size_150 .inline_block__181438__ .inner__181438__ .icon__181438__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__181438__.s_size_200 .inline_block__181438__ .inner__181438__ .icon__181438__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__181438__.s_size_250 .inline_block__181438__ .inner__181438__ .icon__181438__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__181438__ .inline_block__181438__ .inner__181438__ {font-size:15px}
}

/*     181439 : 타이틀 텍스트      */
.title__181439__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__181439__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__181439__ {padding-top:10px;}
	.title__181439__ p {font-size:20px}
}

/*     181440 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__181440__:after {content:'';display:block;clear:both;}
.img__181440__ * {box-sizing:border-box;}
.img__181440__ .figure {float:left;margin-right:20px;}
.img__181440__ .figure img {max-width:50px;vertical-align:top;}
.img__181440__ .caption {overflow:hidden;}
.img__181440__ .caption .title {margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#18a9b1;line-height:1.3em;letter-spacing:-.03em;}
.img__181440__ .caption .cont {margin:0;padding:0;}
.img__181440__ .caption .cont > li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:-.03em;list-style-type:none;}
.img__181440__ .caption .cont > li:before {content:'';display:block;position:absolute;top:7px;left:0;width:4px;height:4px;border-radius:50%;background:#666666;}
.img__181440__ .caption .cont > li:first-child {margin-top:0;}

@media all and (min-width:1024px){
	.img__181440__ .figure {margin-right:30px;}
	.img__181440__ .figure img {max-width:100%;}
	.img__181440__ .caption .title {margin:0 0 10px;font-size:18px;}
	.img__181440__ .caption .cont > li {font-size:14px;}
	.img__181440__ .caption .cont > li:before {top:8px;}
}

/*     181441 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__181441__:after {content:'';display:block;clear:both;}
.img__181441__ * {box-sizing:border-box;}
.img__181441__ .figure {float:left;margin-right:20px;}
.img__181441__ .figure img {max-width:50px;vertical-align:top;}
.img__181441__ .caption {overflow:hidden;}
.img__181441__ .caption .title {margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#18a9b1;line-height:1.3em;letter-spacing:-.03em;}
.img__181441__ .caption .cont {margin:0;padding:0;}
.img__181441__ .caption .cont > li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:-.03em;list-style-type:none;}
.img__181441__ .caption .cont > li:before {content:'';display:block;position:absolute;top:7px;left:0;width:4px;height:4px;border-radius:50%;background:#666666;}
.img__181441__ .caption .cont > li:first-child {margin-top:0;}

@media all and (min-width:1024px){
	.img__181441__ .figure {margin-right:30px;}
	.img__181441__ .figure img {max-width:100%;}
	.img__181441__ .caption .title {margin:0 0 10px;font-size:18px;}
	.img__181441__ .caption .cont > li {font-size:14px;}
	.img__181441__ .caption .cont > li:before {top:8px;}
}

